/* HKUST Footer - Cookie */
div#sliding-popup {
    background-color: #036;
}
.eu-cookie-compliance-banner {
    letter-spacing: 0.4px;
}
.eu-cookie-compliance-banner .popup-content {
    display: block;
    padding: 10px 20px;
}
.eu-cookie-compliance-message {
    float: left;
    margin: 5px 0 0;
    max-width: 60%;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-message h2 {
    font-size: 1em;
    margin: 0;
    line-height:1.2em;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-message p {
    font-size: 12px;
    display: inline;
    font-weight: 400;
}
.eu-cookie-compliance-more-button {
    cursor: pointer;
    display: inline;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-decoration: underline;
    background: none;
}
.eu-cookie-compliance-buttons {
    float: right;
    margin: 0 0 1em 0;
    max-width: 40%;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-buttons button.agree-button {
    background: #4A8FD5;
    display:inline;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-buttons button {
    font-family: "Muli","Arial";
    background: #ABB1BA;
    font-weight: 700;
    color: white;
    border: 0;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
    letter-spacing: 0.2px;
    padding: 6px 18px;
}
.eu-cookie-compliance-default-button, .eu-cookie-compliance-hide-button, .eu-cookie-compliance-more-button-thank-you, .eu-cookie-withdraw-button {
    cursor: pointer;
    margin-right: 5px;
    margin-top: 1em;
    vertical-align: middle;
    overflow: visible;
    width: auto;
}
.eu-cookie-compliance-more-button:hover {
    background-color: #036 !important;
}



table.tbl-line thead tr th {
    /* background-color: #2a6a16; */
    background-color: #97AC4D;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
}

table.tbl-line tbody tr td {
  border-bottom: 2px solid #e8e8e8;
}

.mtpc_pagetitle h1 {
    /* color: #ffffff; */
    color: #2a6a16;
    font-size: 2.28em;
}

.mtpc_pagetitle.mtpc_news h1 {
    /* color: #006e31 !important; */
    /* color: #4ec392 !important; */
    color: #2a6a16 !important;
}

.mtpc_header .navigation > ul.menu > li > ul > li {
    background-color: #f7f7f7;
    /* background-color: #6d5429 !important; */
}


.mtpc_header .navigation > ul.menu > li > ul > li:hover {
    /* background-color: #f7f7f7; */
    /* background-color: #750040 !important; */
    /* background-color: #ae9870 !important; */
    background-color: #b2976a !important;
    color: #FFF !important;
}

/* Second Level Item Color*/
.mtpc_header .navigation > ul.menu > li > ul > li a, .mtpc_header .navigation > ul.menu > li > ul > li span {
    /* color: #0085B2; */
    /* color: #FFF !important; */
    color: #854513 !important;; 
}



/* Second Level Item hover*/
.mtpc_header .navigation > ul.menu > li > ul > li a:hover, .mtpc_header .navigation > ul.menu > li > ul > li span:hover {
    /* color: #003366; */
    color: #FFF !important;
}

.mtpc_header .navigation > ul.menu > li > ul > li:hover a{
    color: #FFF !important;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li.menu-item--active-trail>a, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li.menu-item--active-trail>span{
    color: #006e31 !important;
}

.mtpc_header .navigation > ul.menu > li a:hover, .mtpc_header .navigation > ul.menu > li span:hover{
    color: #2a6a16 !important;
}


   /* Breadcrumbs Link color */
   .breadcrumb ol li a {
    color: #2a6a16 !important;
}

/* Breadcrumbs Link Hover */
.breadcrumb ol li a:hover {
    color: #333333 !important;
}

.mtpc_news_date {
    color: #2a6a16 !important;
}

/* News Title Hover */
.mtpc_news_title a:hover {
    /* color: #2a6a16 !important; */
    color: #b2976a !important;
}
.view-id-news_events .view-content .views-row .row_caontainer .mtpc_read_more a{
    /* color:#02b352; */
    color:#2a9c2a;
    /* color:#2a6a16; */
}

.view-id-news_events .view-content .views-row .row_caontainer .mtpc_read_more a:hover{
    /* color:#02b352; */
    color:#2a9c2a;
    /* color:#4ec392; */
}


.view-id-news_events .view-content .views-row .row_caontainer .mtpc_news_title h3
{
    color:  #6d5429 !important;
    font-weight: 300;
}

.view-id-news_events .view-content .views-row .row_caontainer .mtpc_news_title h3 a
{
    color:  #6d5429 !important;
    font-weight: 800;
}
/* HKUST Footer - Cookie - end */




.mtpc-image-caption, .mtpc-block-image-block-image-caption {
  font-size: 1em !important;
}

.homepage-alumni-sharing-title-section {
  padding-top: 40px !important;
  padding-bottom: 0 !important;
}

.homepage-alumni-sharing-title h2 {
  font-weight: 300;
  padding-bottom: 0;
  font-size: 1.8em;
    line-height: 1.3;
}

.homepage-alumni-sharing-row p {
  line-height: 1.3;
}


.homepage-alumni-sharing-row .mtpc-2col-item .field__items .field__item .homepage-alumni-sharing-image .field__item {
    position: relative;
    width: 150px;
    height: 150px;
    overflow: hidden;
    border-radius: 50%;
}

.homepage-alumni-sharing-row .mtpc-2col-item .field__items .field__item .homepage-alumni-sharing-image .field__item img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 120%;
}

.view-id-news_events .view-content .views-row {
  border-bottom-width: 0.5px !important;
}

.view-id-news_events .views-row {
  border-bottom-color: #e8e8e8 !important;
}

.view-id-news_events .mtpc_news_listing_footer .view-filters .form-item select.form-select {
  color: #2a6a16 !important;
  border-color: #2a6a16 !important;
}

.view-id-news_events .mtpc_news_listing_footer .view-filters .form-item select.form-select option {
  color: #2a6a16 !important;
}

.view-id-news_events .mtpc_news_listing_footer .view-filters .form-item:after {
  color: #2a6a16;
}

.view-id-news_events .pager__item.is-active {
  border-color: #2a6a16 !important;
}

.view-id-news_events .mtpc_news_listing_footer .pager .pager__item a {
  color: #2a6a16 !important;
}

article.mtpc-news-article .mtpc_news_description {
  padding-top: 20px !important;
}

.course-page hr {
    border: none;
    border-bottom-width: 0.5px !important;
    border-bottom-style: solid;
    border-bottom-color: #e8e8e8;
}

.scholarships-page hr {
      border: none;
    border-bottom-width: 0.5px !important;
    border-bottom-style: solid;
    border-bottom-color: #e8e8e8;
}

.mtpc-block-slideshow-block .slick-dots.circle li.slick-active {
  background: #2a6a16 !important;
}

/*.homepage-news-block .zoom-over .field__item:first-child {*/
/*    position: relative;*/
/*    width: 95%;*/
/*    height: 0;*/
/*    overflow: hidden;*/
/*    border-radius: 50%;*/
/*    padding-bottom: 95%;*/
/*    margin: 0 auto;*/
/*}*/

/*.homepage-news-block .zoom-over .field__item:first-child img {*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    left: 50%;*/
/*}*/

/*.homepage-news-block .mtpc-image-caption {*/
/*  position: static !important;*/
/*  bottom: auto !important;*/
/*  width: 100% !important;*/
/*  font-size:1.2em !important;*/
/*  background: none !important;*/
/*  color:#2c6b38eb !important;*/
/*}*/

@media only screen and (max-width: 767px) {
  .homepage-alumni-sharing-row .mtpc-2col-item .field__items .field__item .homepage-alumni-sharing-image .field__item {
    width: 150px;
    height: 150px;
  }
  
  .homepage-banner-slider.mtpc-block-slideshow-block .slide-text.animate-center {
    left: 50% !important;
    bottom: 33px;
  }
}

@media only screen and (max-width: 1000px) {
  .student-profile-map table tr td {
    display: block;
    width: 100%;
  }
  

}

.student-profile-map {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
  max-width: 1200px;
 
}


.student-profile-map:nth-child(odd) {
    background: #efe3d5;
}

.student-profile-map:nth-child(even) {
    background: #fff;
}

.student-profile-map h1 {
  color: #636466;
  font-weight: 700;
  margin-bottom: 0.3em;
}

.student-profile-map h1 span {
  font-size: 0.7em;
}

.student-profile-map table {
  font-size: 1em;
  margin-bottom: 0;
}

.student-profile-map .mtpc-2col-item,
.student-profile-map .mtpc-2col-item--2 {
  margin-bottom: 0 !important;
}

.student-profile-map table tr td {
  border: none; 
  color: #636466;
  font-size: 1em;
  padding-left: 0;
  padding-bottom: 0;
  padding-top: 7px;
  vertical-align: top;
}

.mtpc-block-slideshow-block .slide-text-position {
  bottom: 4.5em !important;
}

.custom-map {
  display: none;
}

.alumni-page .mtpc_profile_name {
    font-size: 1.55em !important;
    font-weight: 600 !important;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu li ul li {
  margin-top: 0 !important;
}

h3 {
  margin-bottom: 0.7em !important;
  font-size: 1.55em !important;
  font-weight: 600 !important;
}

h3 a {
  font-weight: 600 !important;
}

h4 {
  font-size: 1.33em !important;
  font-weight: 500 !important;
}

h5 {
    font-size: 1.05em !important;
    font-weight: 700 !important;
}

p, li {
  margin-bottom: 0 !important;
  
}

ul, ol {
  margin-bottom: 0 !important;
  
}

li > ol > li, li > ul > li {
  margin-top: 0.3em !important;
}

table {
    font-size: 1em !important;
}

.view-id-news_events .view-content .views-row .row_caontainer .mtpc_news_date {
  font-size: 1em;
  font-weight: 600;
}

article.mtpc-news-article .mtpc_news_date {
  font-size: 1em;
  font-weight: 600;
}

 body {
    /* background-color: #F9F9F9; */
        background-color: #FBF7F6;
    }